classification
Title: PyBuffer_FillInfo() return value
Type: behavior Stage: resolved
Components: Interpreter Core Versions: Python 3.3
process
Status: closed Resolution: duplicate
Dependencies: Superseder: PEP-3118: remove obsolete write-locks
View: 14203
Assigned To: Nosy List: ncoghlan, pitrou, skrah
Priority: normal Keywords:

Created on 2012-01-25 17:41 by skrah, last changed 2012-03-06 16:39 by skrah. This issue is now closed.

Messages (1)
msg151953 - (view) Author: Stefan Krah (skrah) * (Python committer) Date: 2012-01-25 17:41
This came up in #10419, which is already a little crowded. PyBuffer_FillInfo() returns success if the value for 'view' is NULL.

I can't really see a reason for that. Any thoughts?
History
Date User Action Args
2012-03-06 16:39:42skrahsetsuperseder: adapt sphinx-quickstart for windows -> PEP-3118: remove obsolete write-locks
2012-03-06 16:39:09skrahsetstatus: open -> closed
resolution: duplicate
dependencies: - PEP-3118: remove obsolete write-locks
superseder: adapt sphinx-quickstart for windows
stage: resolved
2012-03-05 19:24:52skrahsetdependencies: + PEP-3118: remove obsolete write-locks
2012-01-25 17:41:18skrahcreate